<!DOCTYPE html>
<!-- HTML5 Boilerplate -->
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

<head>

	<meta charset="utf-8">
	<!-- Always force latest IE rendering engine & Chrome Frame -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

	<title>SISMO</title>
	<meta name="description" content="This is the Responsive Grid System, a quick, easy and flexible way to create a responsive web site.">
	<meta name="keywords" content="responsive, grid, system, web design">

	<meta name="author" content="strat.zone">

	<meta http-equiv="cleartype" content="on">

	<link rel="shortcut icon" href="/favicon.ico">

	<!-- Responsive and mobile friendly stuff -->
	<meta name="HandheldFriendly" content="True">
	<meta name="MobileOptimized" content="320">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/col.css" media="all">
	<link rel="stylesheet" href="css/3cols.css" media="all">
	<link rel="stylesheet" href="style.css" media="all">


<script>
</script>

</head>

<body>

	<div class="main">
		<div class="header">
		<h1>PICK UP YOUR MOOD OF THE DAY</h1>
		</div>

				<div class="section group">
					<div class="col span_1_of_3 img01">
						<a href="#" onclick="led_server(0)"><img src="images/01@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img02">
						<a href="#" onclick="led_server(1)"><img src="images/02@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img03">
						<a href="#" onclick="led_server(2)"><img src="images/03@2x.jpg" alt=""/></a>
					</div>
				</div>
			<div class="section group">
					<div class="col span_1_of_3 img04">
				    		<a href="#" onclick="led_server(3)"><img src="images/04@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img05">
						<a href="#" onclick="led_server(4)"><img src="images/05@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img06">
						<a href="#" onclick="led_server(5)"><img src="images/06@2x.jpg" alt=""/></a>
					</div>
				</div>
		<div class="section group">
					<div class="col span_1_of_3 img07">
				    		<a href="#" onclick="led_server(6)"><img src="images/07@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img08">
						<a href="#" onclick="led_server(7)"><img src="images/08@2x.jpg" alt=""/></a>
					</div>
					<div class="col span_1_of_3 img09">
						<a href="#" onclick="led_server(8)"><img src="images/09@2x.jpg" alt=""/></a>
					</div>
				</div>

	</div>
	<script>
		function led_server(led) {
			var xhr = new XMLHttpRequest();
			xhr.open("GET", window.location.pathname + "led_server/" + led, true);
			xhr.send(null);
	}
	</script>

</body>
</html>
